Bug 1334283 - man-pages-fr included non-free docs.
Summary: man-pages-fr included non-free docs.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-fr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-05-09 10:39 UTC by mejiko
Modified: 2016-05-30 21:22 UTC (History)
2 users (show)

Fixed In Version: man-pages-fr-3.70-5.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-30 21:22:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNU Savannah 42917 None None None 2016-05-09 10:39:39 UTC

Description mejiko 2016-05-09 10:39:40 UTC
Hello.

man-pages-fr included non-free docs.


File List:

A) /usr/share/man/fr/man2/sysinfo.2.gz, /usr/share/man/fr/man2/pciconfig_read.2.gz
B) /usr/share/man/fr/man2/getitimer.2.gz


Why non-free ?


A)

Forbid modify. 

B)

Forbid any purpose of use.


This problem already reported. (Gnewsense).

I suggest that resolve license problem.
Thanks.


Reference:

https://savannah.nongnu.org/bugs/?42917

Comment 1 Fedora Update System 2016-05-19 14:51:44 UTC
man-pages-fr-3.70-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4689471149

Comment 2 Fedora Update System 2016-05-21 01:32:04 UTC
man-pages-fr-3.70-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4689471149

Comment 3 Fedora Update System 2016-05-30 21:22:18 UTC
man-pages-fr-3.70-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.